[d7ed9757a1ca7875dc3e1b6b7cd933bf]
gameid=3076
IsUserGame=0
Submited=1
Name=Space Cadet 3D Pinball
LaunchFile=C:\Program Files\Windows NT\Pinball\pinball.exe
Param=
WorkPath=C:\Program Files\Windows NT\Pinball\
Icon=C:\Program Files\Windows NT\Pinball\pinball.exe
MonitorFiles=C:\Program Files\Windows NT\Pinball\pinball.exe
Category=None
Genre=
Vendor=
Description=
Root=2
Regkey=SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\pinball.exe\Path
Launch=pinball.exe
TrucReg=
Detect=
Defaultdir=

